html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Arial Narrow';
	font-size: 18px;
}

*::selection{
	background: #eee;
}

.wrapper{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	position: relative;
	background: #ccc;
	z-index: 1;
}

.inner{
	width: 1200px;
	margin: 0 auto;
}

.nav li{
	float: left;
}

.btn{
	background: #8a7953;
	font-size: 30px;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 0;
	padding: 5px 40px;
	color: #fff;
}

.btn:hover{
	color: #fff;
}

#usp_form label{
	display: none !important;
}

/*----------------------------------------------------------*/
/*                           HEADER                         */
/*----------------------------------------------------------*/
.header{
	padding: 0;
}

.header .logo{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

.second .header .logo{
	position: relative;
	float: left;
}

.second .header{
	background: url('../img/second-img.jpg') no-repeat center;
	background-size: cover;
}

.header-top{
	text-align: center;
	margin-bottom: 30px;
}

.header-top p{
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	margin: 30px 0;
	display: inline-block;	
}

.header .inner{
	position: relative;
	width: 800px;
	color: #fff;
}

#menu-icon{
	position: absolute;
	top: 0;
	right: 0;
	width: 262px;
	cursor: pointer;
	z-index: 9999;
	height: 220px;
	display: block;
	background: url('../img/menu-icon.png') no-repeat;
	transition: all .3s linear;	
}

#menu-icon.active{
	opacity: 0;
}

.second #menu-icon{
	float: right;
	position: relative;
}


.header .adress{
	position: absolute;
	top: 10px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	width: 100%;	
	z-index: 100;
}

.header .adress a{
	color: #fff;
	margin: 0 15px;
}

.header .menu-panel{
	position: fixed;
	top: 0;
	right: -100%;
	background: rgba(0,0,0, .6);
	bottom: 0;
	z-index: 9999;
	padding: 145px 40px 70px 80px;
    transition: 0.5s ease;
}

.header .menu-panel.active{
	right: 0;
}

.header .menu-panel .close{
	width: 20px;
	height: 16px;
	background: url('../img/close.png') no-repeat;
	position: absolute;
	right: 80px;
	top: 65px;
	cursor: pointer;
	opacity: 1;
}

.header .menu-panel .go-rest{
	color: #c1d886;
	font-size: 24px;
	margin-bottom: 80px;
	display: inline-block;
}

.header .menu-panel li{
	float: none;
}

.header .menu-panel li a{
	color: #fff;
	font-size: 24px;
	margin-bottom: 15px;
	padding: 0;
}

.header .menu-panel li a:hover, .header .menu-panel li a:focus{
	background: none;
	text-decoration: underline;
}


.header-bottom{
	background: rgba(0,0,0, .6);
	padding: 30px 70px;
	max-height: 630px;
	overflow: auto;	
	width: 800px;
}

.header-bottom-center{
	text-align: center;
  padding-top: 30px !important;
}

.header-bottom-center a.btn{
	margin: 15px auto;
}

.header-bottom img{
	margin-bottom: 15px !important;
	width: auto !important;
	height: auto !important;
}

.header-bottom .video-block{
	display: block;
	width: 450px;
	height: 225px;
	background: #000;
	margin: 15px 0;
}

.header-bottom p.parking{
	text-transform: uppercase;
	font-size: 25px;
	margin: 0;
}

.header-bottom p.parking:before{
	content: '';
	display: inline-block;
	width: 53px;
	height: 18px;
	background: url('../img/car-icon.png') no-repeat;
	margin-right: 15px;
}	

.breadcrumbs{
	margin-bottom: 30px;
	font-size: 16px;
}

.breadcrumbs a{
	color: #fff;
	text-decoration: underline;
}

.breadcrumbs a:hover{
	text-decoration: none;
}

/*----------------------------------------------------------*/
/*                           SLIDER                         */
/*----------------------------------------------------------*/
#slider{
	qposition: absolute;
	qtop: 0;
	qleft: 0;
}

.second #slider{
	position: relative;
}

#slider .owl-item{
	overflow: hidden;
}

#slider .owl-item img{
	width: 100%;
	height: auto;
}

#slider .owl-prev, #slider .owl-next{
	position: absolute;
	top: 50%;
}

#slider .owl-prev{
	left: 0;
}

#slider .owl-next{
	right: 0;
}

#slider .inner{
	position: static;
}

.slider-text{
	position: absolute;
	bottom: -100%;
	left: 50%;
	margin-left: -400px;
	transition: all 1s linear;
}

.show-slider-text{ 
	bottom: 0;
}

#audioplayer2205{
	position: absolute;
	top: 10px;
	left: 270px;
	z-index: 100;
}

/*----------------------------------------------------------*/
/*                           CONTENT                        */
/*----------------------------------------------------------*/
.content{
	padding: 30px 0;
	position: relative;
	z-index: 1;
	background: #380002;
	color: #fff;
}

.content h1{
	margin: 0 0 30px;
	font-size: 24px;
	text-transform: uppercase;
}

.content.page-6 h1:before{
	content: '';
	display: inline-block;
	background: url('../img/gallery-icon.png') no-repeat center;
	width: 41px;
	height: 41px;
	margin: 0 10px 0 0;
}

.page-6 .gallery-item a{
	display: block;
	max-width: 367px;
	max-height: 283px;
	overflow: hidden;
}

.page-6 .gallery-item a img{
	width: 100%;
	height: auto;
}

.content.page-20 h1{
	margin-bottom: 50px;
}

.content.page-20 h1:before{
	content: '';
	display: inline-block;
	background: url('../img/contact-icon.png') no-repeat center;
	width: 41px;
	height: 26px;
	margin: 0 10px 0 0;
}

.content.page-20 h2, .footer-mob h2{
	font-size: 24px;
	margin: 30px 0;
}

.content.page-20 h2:before, .footer-mob h2:before{
	content: '';
	display: inline-block;
	background: url('../img/review-icon.png') no-repeat center;
	width: 37px;
	height: 37px;
	margin: 0 15px 0 0;
}

.content.page-1 h1:before{
	content: '';
	display: inline-block;
	background: url('../img/review-icon.png') no-repeat center;
	width: 37px;
	height: 37px;
	margin: 0 15px 0 0;
}

.content.page-1, .content.page-12 {
	background: url('../img/review-bg.jpg') no-repeat center -5px #370002;
}

.content.page-10  h2{
	margin: 20px 0 50px;
	font-size: 24px;
	text-transform: uppercase;
}

.content.page-10  h2:before{
	content: '';
	display: inline-block;
	background: url('../img/restoran-icon.png') no-repeat center;
	width: 51px;
	height: 26px;
	margin: 0 15px 0 0;
}

.content.page-10  h1:before{
	content: '';
	display: inline-block;
	background: url('../img/menu.png') no-repeat center;
	width: 40px;
	height: 44px;
	margin: 0 15px 0 0;
}

.content.page-12  h1:before{
	content: '';
	display: inline-block;
	background: url('../img/music-icon.png') no-repeat center;
	width: 21px;
	height: 20px;
	margin: 0 15px 0 0;
}

.content.page-15 h1:before{
	content: '';
	display: inline-block;
	background: url('../img/vacancy-icon.png') no-repeat center;
	background-size: contain;
	width: 20px;
	height: 31px;
	margin: 0 15px 0 0;
}

.index-img{
	text-align: center;
}

.index-img img{
	display: inline-block;
	width: 24% !important;
	height: auto !important;
	padding-bottom: 15px;
}

.index-menu-item{
	width: 20%;
	text-align: center;
	float: left;
	position: relative;
	height: 583px;
}

.index-menu-item h2 a{
	color: #fff;
	display: block;
}

div.index-menu-item:nth-of-type(1) h2 a:before{
	content: '';
	display: block;
	background: url('../img/restoran-icon.png') no-repeat center;
	width: 51px;
	height: 26px;
	margin: 0 auto 35px;
}

div.index-menu-item:nth-of-type(2) h2 a:before{
	content: '';
	display: block;
	background: url('../img/review-icon.png') no-repeat center;
	width: 37px;
	height: 37px;
	margin: 0 auto 21px;
}

div.index-menu-item:nth-of-type(3) h2 a:before{
	content: '';
	display: block;
	background: url('../img/gallery-icon.png') no-repeat center;
	width: 41px;
	height: 41px;
	margin: 0 auto 14px;
}

div.index-menu-item:nth-of-type(4) h2 a:before{
	content: '';
	display: block;
	background: url('../img/menu.png') no-repeat center;
	width: 40px;
	height: 44px;
	margin: 0 auto 10px;
}

div.index-menu-item:nth-of-type(5) h2 a:before{
	content: '';
	display: block;
	background: url('../img/contact-icon.png') no-repeat center;
	width: 41px;
	height: 26px;
	margin: 10px auto 19px;
}

.index-menu-item h2{
	color: #fff;
	font-size: 20px;
	margin: 0 0 30px;
	text-transform: uppercase;
}

.index-menu-item .btn{
	font-size: 20px;
	width: 160px;
	padding: 5px 0;
	position: absolute;
	left: 50%;
	margin-left: -80px;
	bottom: 15px;
}

.index-menu-item:after{
	content: '';
	display: block;
	width: 27px;
	height: 548px;
	background: url('../img/left-shadow.png') no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: -27px;
}

div.index-menu-item:nth-of-type(1) p, div.index-menu-item:nth-of-type(2) p{
	width: 215px;
	display: block;
	margin: 30px auto 0;
}

div.index-menu-item:nth-of-type(5) p{
	margin: 0;
}

div.index-menu-item:nth-of-type(5) p a{
	color: #fff;
}

div.index-menu-item:nth-of-type(5) img{
	display: block;
	margin: 15px auto 30px;
}

div.index-menu-item:nth-of-type(5) a.fb, a.fb{
	display: inline-block;
	width: 16px;
	height: 33px;
	background: url('../img/fb-icon.png') no-repeat;
}

div.index-menu-item:nth-of-type(5) a.ok, a.ok{
	display: inline-block;
	width: 22px;
	height: 35px;
	background: url('../img/ok-icon.png') no-repeat;
	margin-left: 15px;
}

#map{
	width: 100%;
	height: 250px;
}

.content.page-20 input[type="text"], .content.page-15 input[type="text"], .content.page-20 input[type="email"], .content.page-15 input[type="email"], .content.page-20 textarea, .footer-mob input[type="text"], .footer-mob input[type="email"], .footer-mob textarea, .jq-selectbox__select-text, #user-submitted-posts input[type="text"], #user-submitted-posts textarea{
	background: none;
	border: none;
	border-bottom: 1px solid #fff;
	height: 45px;
	padding: 5px 3px;
	color: #fff;
	width: 450px !important;
	margin-bottom: 5px;
	outline: none;
}

#user-submitted-posts textarea{
	height: 100px;
}

::-webkit-input-placeholder {color:#fff;}
::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;}	

.content.page-20 textarea, .footer-mob textarea{
	width: 100%;
}

.content.page-20 input[type="submit"], .footer-mob input[type="submit"], .content.page-15 input[type="submit"], #user-submitted-posts input[type="submit"]{
	border: none;
	text-transform: uppercase;
	font-size: 18px;
	padding: 5px 35px;
	background: #8a7953;
	color: #fff;
	margin-top: 25px;
}

.content.page-15 input[type="submit"]{
	margin-left: 290px;
}

.content.page-20 .col-md-3 p:nth-of-type(1){
	margin-bottom: 30px;
}

.content.page-20 .col-md-3 a{
	color: #fff;
}

#wpcf7-f39-o1 div{
	display: block;
	margin-bottom: 15px;
}

#wpcf7-f39-o1 div span{
	display: block;
	float: left;
	width: 250px;
}

#wpcf7-f39-o1 br{
	display: none;
}

#wpcf7-f39-o1 div.clearfix.last-item span{
	width: 200px;
}

#wpcf7-f39-o1 div.clearfix.last-item td{
  width: 200px;
}

#wpcf7-f39-o1 div.clearfix.last-item td span{
	width: 55px;
}

#wpcf7-f39-o1 input[type="text"], #wpcf7-f39-o1 input[type="email"], #wpcf7-f39-o1 textarea, #wpcf7-f39-o1 select{
	color: #000;
	height: 35px;
	background: #9c8081;
	border: none;
	width: 350px;
	padding: 5px 10px;
}

#wpcf7-f39-o1 div.clearfix.last-item td select{
	width: 100px;
	margin-bottom: 15px;
}

#wpcf7-f39-o1 .left{
	float: left;
	margin-right: 15px;
}

#wpcf7-f39-o1 .salat-form{
	width: 400px;
	background: url('../img/menu-form/salati.jpg') no-repeat;
	background-size: cover;	
	font-size: 23px;
	color: #fff;
	text-align: center;	
	padding-bottom: 15px;
	height: 790px;	
}

#wpcf7-f39-o1 .form-title{
	float: none;
	width: 100%;
	background: rgba(0,0,0, .5);
	height: 145px;
	text-align: left;
  padding: 20px 15px;
	margin-bottom: 15px;
}

#wpcf7-f39-o1 .form-title .jq-checkbox{
	margin: 15px 25px 45px 0;
}

#wpcf7-f39-o1 .form-title br{
	display: block;
}

#wpcf7-f39-o1 .form-title .wpcf7-list-item-label{
	display: none;
}

#wpcf7-f39-o1 .form-title span{
	width: auto;
}

#wpcf7-f39-o1 .promezh-form{
	width: 400px;
	background: url('../img/menu-form/promezhut.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
}

#wpcf7-f39-o1 .promezh-form .form-title, #wpcf7-f39-o1 .garnir-form .form-title, #wpcf7-f39-o1 .dessert-form .form-title{
  padding: 25px 60px;
}

#wpcf7-f39-o1 .promezh-form span, #wpcf7-f39-o1 .garnir-form span, #wpcf7-f39-o1 .dessert-form span{
	width: auto;
	float: none;
	display: inline-block;
	margin-left: 30px;
}

#wpcf7-f39-o1 .promezh-form .wpcf7-list-item-label, #wpcf7-f39-o1 .garnir-form .wpcf7-list-item-label, #wpcf7-f39-o1 .dessert-form .wpcf7-list-item-label{
	display: none;
}

#wpcf7-f39-o1 .promezh-form .jq-checkbox, #wpcf7-f39-o1 .garnir-form .jq-checkbox, #wpcf7-f39-o1 .dessert-form .jq-checkbox {
	margin-top: 10px;
}

#wpcf7-f39-o1 .center{
	float: left;
}

#wpcf7-f39-o1 .bluda-form{
	width: 400px;
	background: url('../img/menu-form/bluda.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: center;
	height: 790px;
}

#wpcf7-f39-o1 .garnir-form{
	width: 400px;
	background: url('../img/menu-form/garnir.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: left;
	height: 380px;
}

#wpcf7-f39-o1 .cofe-form{
	width: 400px;
	background: url('../img/menu-form/hot-drinks.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: center;
	height: 309px;
}

.page-10 .inner{
	width: 1230px;
}

#wpcf7-f39-o1 .right{
	float: left;
	margin-left: 15px;
}

#wpcf7-f39-o1 .hot-form{
	width: 400px;
	background: url('../img/menu-form/hot.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: center;
	height: 361px;
}

#wpcf7-f39-o1 .dessert-form{
	width: 400px;
	background: url('../img/menu-form/dessert.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: left;
	height: 361px;
}

#wpcf7-f39-o1 .drink-form{
	width: 400px;
	background: url('../img/menu-form/drinks.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: center;
	height: 432px;
}

#wpcf7-f39-o1 .vodka-form{
	width: 400px;
	background: url('../img/menu-form/vodka.jpg') no-repeat center;
	background-size: cover;
	font-size: 23px;
	color: #fff;
	text-align: left;	
	padding-bottom: 15px;	
	text-align: center;
	height: 310px;
}

#wpcf7-f39-o1 input[type="submit"]{
	text-transform: uppercase;
	font-size: 24px;
	border: none;
	padding: 10px 50px;
	background: #8a7953;
	color: #fff;
	margin: 0 auto;
	display: block;	
}

.g-recaptcha{
	display: flex !important;
	justify-content: center;
}

.page-20 .g-recaptcha{
	justify-content: flex-start;
}

.page-15 .g-recaptcha{
	qjustify-content: flex-end;
}

.page-1 .inner{
	width: 600px;
}

.review-item{
	margin-bottom: 50px;
}

.big-text{
	font-size: 30px;
	margin: 0;
}

.big-text a{
	color: #fff;
}

.page-15 img{
	display: block;
	margin: 45px 0;
}

.author{
	color: #8a7953;
	font-size: 24px;
}

.article-item{
	margin-bottom: 30px;	
}

.article-item img{
	width: 100%;
	height: auto;
}

.article-item h2{
	margin: 0 0 15px;
	font-size: 26px;
}

.article-item h2 a{
	color: #fff;
	text-decoration: underline;
}

.article-item-page img{
	max-width: 300px;
	float: left;
	margin: 0 15px 15px 0;
	height: auto;
}

/*----------------------------------------------------------*/
/*                           FOOTER                         */
/*----------------------------------------------------------*/
.footer{
	overflow: hidden;
	position: relative;	
	z-index: 1;	
	height: 480px;
	background: url('../img/footer-bg.jpg') no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}

.footer p{
	margin: 0;
}

.footer p.copyright{
	margin-top: 15px;
}

.footer a{
	color: #fff;
}

.webtime-copyright{
	margin-top: 30px;
}

.footer .nav{
	padding: 0;
	text-align: center;
}

.footer .nav li{
	float: none;
	display: inline-block;
}

.footer .nav li a{
	padding: 0;
	margin: 0 10px;
}

.footer .nav li a:hover, .footer .nav li a:focus{
	background: none;
}

.fb-block {
	margin-top: 20px;
	border:none;
	overflow:hidden
}

.fb-contacts {
	margin-top: 110px;
}

/*----------------------------------------------------------*/
/*                         ADAPTATION                       */
/*----------------------------------------------------------*/
@media(max-width:1600px) {
	
	.header-top p{
		font-size: 24px;
	}
	
	.header-top	.btn{
		font-size: 24px;
	}
	
	.header-bottom{
		padding: 15px 70px;
		max-height: 500px;
	}
	
	.header-bottom img{
		margin: 0;
	}
	
	.header-bottom .video-block {
		display: block;
		width: 335px;
		height: 151px;
		background: #000;
		margin: 15px 0;
	}	
	
}

@media(max-width:1500px) {
	
	.header-top p {
		font-size: 20px;
		margin: 15px 0;
	}
	
	.header-top	.btn {
		font-size: 20px;
	}	
	
	.header-top{
		margin-bottom: 15px;
	}
	
	.header-bottom p.parking{
		font-size: 18px;
	}
	
	.header .adress{
		font-size: 22px;
		top: 7px;
	}
	
}

@media(max-width:980px) {

	.wrapper{
		background: #380002;
		overflow: hidden;
	}

	.inner{
		width: 100% !important;
	}
	
	#slider{
		display: none !important;
	}
	
	#menu-icon, .second #menu-icon{
		position: fixed;
		top: 10px;
		right: 10px;
		width: 30px;
		cursor: pointer;
		z-index: 9999;
		height: 25px;
		display: block;
		background: none;
		float: none;
	}
	
	#menu-icon:before{
		content: '';
		display: block;
		width: 30px;
		height: 5px;
		background: #fff;	
		transition: all .3s linear;
	}
	
	#menu-icon:after{
		content: '';
		display: block;
		width: 30px;
		height: 5px;
		background: #fff;	
		transition: all .3s linear;
	}	
	
	#menu-icon span{
		width: 30px;
		height: 5px;
		background: #fff;
		display: block;
		margin: 5px 0;
		transition: all .3s linear;	
		cursor: pointer;
	}		
	
	.header{
		background: url('../img/mob/index-header-bg.png') no-repeat top center;
		background-size: contain;
	}
	
	.second .header{
		background: url('../img/mob/second-header-bg.png') no-repeat top center;
		background-size: cover;
	}
	
	.header .adress, .header .logo{
		position: relative;
		top: auto;
		left: auto;
	}
	
	.header .logo img{
		display: none;
	}
	
	.header .logo{
		display: block;
		margin: 15px auto;
		width: 205px;
		height: 146px;
		background: url('../img/mob/logo.png') no-repeat;
	}
	
	.header .adress{
		text-align: center;
		margin: 20px 0;
	}
	
	.header .adress a{
		display: inline-block;
	}
	
	.header .menu-panel{
		width: 100%;
		text-align: center;
		padding: 50px 30px;
	}	
	
	.header .menu-panel .close{
		top: 30px;
		right: 30px;
		z-index: 99999;
	}
	
	.second .header .logo{
		float: none;
		display: block;
		margin: 10px auto;
    width: 140px;
    height: 100px;
    background: url('../img/mob/logo.png') no-repeat;
    background-size: contain;		
	}
	
	.second .header .adress{
		margin: 5px 0;
	}

	.second .header .adress span{
		display: none;
	}
	
	.index-menu-item{
		width: auto;
		height: 83px;
		float: none;
		display: inline-block;
		margin: 0 14px 55px;
	}
	
	.index-menu-item img, .index-menu-item .btn, .index-menu-item p, .index-menu-item:after, .index-menu-item .fb, .index-menu-item .ok{
		display: none !important;
	}
	
	.index-menu-item h2{
		font-size: 16px;
	}
	
	.index-menu-items{
		text-align: center;
		padding: 55px 0 0;
		background: url('../img/mob/index-menu-items.png') no-repeat center top;
		background-size: cover;
	}
	
	.order-block{
		text-align: center;
		padding: 0 15px;
	}
	
	.order-block a.btn{
		font-size: 20px;
		margin: 10px 0 20px;
	}
	
	.order-block-title{
		text-transform: uppercase;
	}
	
	.order-block .rest-img{
		width: 250px;
		display: block;
		height: auto;
		margin: 15px auto;
	}
	
	.order-block-img{
		width: 45%;
		display: inline-block;
		margin: 15px 0.25% 30px;
	}
	
	.parking{
		text-transform: uppercase;
		margin: 0 0 30px;
	}
	
	.parking:before{
		content: '';
		display: block;
		width: 53px;
		height: 18px;
		background: url('../img/mob/drive-icon.png') no-repeat;
		margin: 0 auto 10px;
	}

	.footer-mob{
		text-align: center;
		color: #fff;
		padding: 30px 0;
	}
	
	.footer-mob a{
		color: #fff;
	}
	
	.footer-mob .ok, .footer-mob .fb{
		display: inline-block;
	}
	
	.footer-mob .btn{
		display: block;
		margin: 15px auto 5px;
		font-size: 20px;
		width: 170px;
	}
	
	.footer-mob .map{
		display: block;
	}
	
	.footer-mob .waze{
		display: block;
	}
	
	.footer{
		background: url('../img/mob/footer-bg.png') no-repeat top center;
		background-size: cover;
		height: auto;
	}
	
	#gallery-2 .gallery-item{
		width: 100% !important;
		float: none !important;
	}
	
	#gallery-2 .gallery-item img{
		width: 100% !important;
		height: auto !important;
	}
	
	.second .content .inner{
		padding: 0 15px;
	}
	
	.breadcrumbs{
		display: none;
	}
	
	.second .footer-mob{
		background: url('../img/mob/shadow.png') top center no-repeat;
		background-size: contain;
	}
	
	.big-text{
		font-size: 20px;
	}
	
	.page-15 img{
		width: 100%;
		margin: 30px 0;
	}
	
	.review-item{
		margin-bottom: 30px;
	}

	.review-item .col-md-2 img{
		display: block;
		margin: 0 auto 10px;
	}
	
	.content.page-20 .inner .col-md-3, .content.page-20 .inner .col-md-7, .content.page-20 .inner .col-md-10{
		display: none;
	}
	
	.second .footer-mob.footer-mob-20{
		background: none;
		padding: 30px 15px;
	}
	
	.content.page-20 h1{
		margin-bottom: 0;
	}
	
	.content.page-20{
		padding: 30px 0 0;
	}
	
	.footer-mob h2{
		text-align: left;
		margin-bottom: 15px;
	}
	
	.footer-mob input[type="text"], .footer-mob input[type="email"], .footer-mob textarea, .content.page-15 input[type="text"], .content.page-15 input[type="email"], .jq-selectbox__select-text, .jq-selectbox{
		width: 100% !important;
	}
	

	
	div.wpcf7 img.ajax-loader{
		display: none;
	}
	
	.content.page-15 input[type="submit"]{
		margin: 0 auto;
	}
	
	#wpcf7-f39-o1 .left, #wpcf7-f39-o1 .right, #wpcf7-f39-o1 .center{
		width: 100%;
		float: none;
		margin: 0;
	}
	
	#wpcf7-f39-o1 .salat-form, #wpcf7-f39-o1 .promezh-form, #wpcf7-f39-o1 .bluda-form, #wpcf7-f39-o1 .garnir-form, #wpcf7-f39-o1 .cofe-form, #wpcf7-f39-o1 .hot-form, #wpcf7-f39-o1 .dessert-form, #wpcf7-f39-o1 .drink-form, #wpcf7-f39-o1 .vodka-form{
		width: 100%;
		height: auto;
		background-size: initial !important;
	}
	
	#wpcf7-f39-o1 .form-title{
		height: auto;
		color: #8a7953;
		font-size: 20px;
	}
	
	#wpcf7-f39-o1 .form-title .jq-checkbox{
		margin: 15px 15px 15px 0;
	}
	
	#wpcf7-f39-o1  div.menu-content{
		padding: 0 15px;
	}
	
	#wpcf7-f39-o1  div.menu-content	.jq-checkbox{
		margin: 0 4px 0 0 !important;
	}
	
	#wpcf7-f39-o1 .promezh-form span, #wpcf7-f39-o1 .garnir-form span, #wpcf7-f39-o1 .dessert-form span{
		margin-left: 0;
	}

	
	#wpcf7-f39-o1 div span{
		width: 100%;
	}
	
	#wpcf7-f39-o1 input[type="text"], #wpcf7-f39-o1 input[type="email"], #wpcf7-f39-o1 textarea, #wpcf7-f39-o1 select{
		width: 100%;
	}
	
	#wpcf7-f39-o1 table, 	#wpcf7-f39-o1 tbody,	#wpcf7-f39-o1 tr,	#wpcf7-f39-o1 td, #wpcf7-f39-o1 div.clearfix.last-item td span, #wpcf7-f39-o1 div.clearfix.last-item td select, #wpcf7-f39-o1 div.clearfix.last-item td{
		display: block;
		width: 100%;
	}
	
	.content.page-10  h2{
		text-align: center;
	}
	
	.content.page-10  h2:before{
		display: block;
		margin: 0 auto 15px;
	}
	
	#audioplayer2205{
		display: none;
	}
	
	.footer-mob .phone, .footer-mob .mobile, .footer-mob .fax{
		line-height: 18px;
	}
	
	.footer-mob .phone:before{
		content: '';
		display: inline-block;
		margin: 0 10px 0 0;
		width: 15px;
		height: 18px;
		background: url('../img/mob/phone-icon.png') no-repeat;		
	}
	
	.footer-mob .mobile:before{
		content: '';
		display: inline-block;
		margin: 0 10px 0 0;
		width: 15px;
		height: 18px;
		background: url('../img/mob/mobile-icon.png') no-repeat;		
	}
	
	.footer-mob .fax:before{
		content: '';
		display: inline-block;
		margin: 0 10px 0 0;
		width: 15px;
		height: 18px;
		background: url('../img/mob/fax-icon.png') no-repeat;
	}	
}